%define upstream_name    ExtUtils-Command
%define upstream_version 1.18

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    Utilities to replace common UNIX commands in Makefiles etc
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/ExtUtils/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Carp)
BuildRequires: perl(Exporter)
BuildRequires: perl(ExtUtils::MakeMaker) >= 6.300.0
BuildRequires: perl(File::Basename)
BuildRequires: perl(File::Compare)
BuildRequires: perl(File::Copy)
BuildRequires: perl(File::Path)
BuildRequires: perl(vars)
BuildArch:  noarch

%description
Thin wrapper around ExtUtils::Command. See the ExtUtils::Command manpage
for a description of available commands.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%{make}

%check
%{make} test

%install
%makeinstall_std

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml README
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.180.0-2.mga4
+ Revision: 534219
- Mageia 4 Mass Rebuild

* Mon Sep 09 2013 sander85 <sander85> 1.180.0-1.mga4
+ Revision: 476670
- update to 1.18

* Sun Jan 13 2013 umeabot <umeabot> 1.170.0-2.mga3
+ Revision: 367009
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Mar 02 2011 jquelin <jquelin> 1.170.0-1.mga1
+ Revision: 62505
- update to 1.17

* Thu Jan 20 2011 jquelin <jquelin> 1.160.0-1.mga1
+ Revision: 26113
- mageia rebuild
- imported package perl-ExtUtils-Command

